.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.680664;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902344;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.680664;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.382939,0.000000,-0.076588,0.382939,0,0);-ms-transform:matrix(0.382939,0.000000,-0.076588,0.382939,0,0);-webkit-transform:matrix(0.382939,0.000000,-0.076588,0.382939,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls5e{letter-spacing:-4.320000px;}
.ls55{letter-spacing:-3.360000px;}
.ls56{letter-spacing:-2.400000px;}
.ls9a{letter-spacing:-1.920000px;}
.ls71{letter-spacing:-1.902720px;}
.ls8c{letter-spacing:-1.824000px;}
.ls9b{letter-spacing:-1.584000px;}
.ls4c{letter-spacing:-1.440000px;}
.ls9d{letter-spacing:-1.152000px;}
.ls7b{letter-spacing:-1.104000px;}
.ls8e{letter-spacing:-1.056000px;}
.ls3f{letter-spacing:-0.983040px;}
.ls44{letter-spacing:-0.971520px;}
.ls3c{letter-spacing:-0.960000px;}
.ls54{letter-spacing:-0.954240px;}
.ls3e{letter-spacing:-0.948480px;}
.ls46{letter-spacing:-0.942720px;}
.ls5f{letter-spacing:-0.936960px;}
.ls7f{letter-spacing:-0.792000px;}
.ls4d{letter-spacing:-0.480000px;}
.ls78{letter-spacing:-0.437760px;}
.ls38{letter-spacing:-0.432000px;}
.ls23{letter-spacing:-0.416640px;}
.ls32{letter-spacing:-0.385920px;}
.ls82{letter-spacing:-0.385731px;}
.ls95{letter-spacing:-0.384000px;}
.ls84{letter-spacing:-0.366150px;}
.ls26{letter-spacing:-0.353280px;}
.ls9c{letter-spacing:-0.336000px;}
.ls2f{letter-spacing:-0.330240px;}
.ls37{letter-spacing:-0.288000px;}
.ls33{letter-spacing:-0.282240px;}
.ls81{letter-spacing:-0.240837px;}
.ls8b{letter-spacing:-0.192000px;}
.ls80{letter-spacing:-0.144000px;}
.ls31{letter-spacing:-0.136320px;}
.ls8a{letter-spacing:-0.105733px;}
.ls28{letter-spacing:-0.103680px;}
.ls25{letter-spacing:-0.099840px;}
.ls3a{letter-spacing:-0.096000px;}
.ls2c{letter-spacing:-0.080640px;}
.ls20{letter-spacing:0.000000px;}
.ls2e{letter-spacing:0.090240px;}
.ls92{letter-spacing:0.096000px;}
.ls21{letter-spacing:0.111360px;}
.ls83{letter-spacing:0.127272px;}
.ls27{letter-spacing:0.132480px;}
.ls2b{letter-spacing:0.136320px;}
.ls2a{letter-spacing:0.145920px;}
.ls7e{letter-spacing:0.168000px;}
.ls97{letter-spacing:0.192000px;}
.ls35{letter-spacing:0.201600px;}
.ls22{letter-spacing:0.216960px;}
.ls34{letter-spacing:0.226560px;}
.ls7d{letter-spacing:0.240000px;}
.ls86{letter-spacing:0.242795px;}
.ls30{letter-spacing:0.249600px;}
.ls4b{letter-spacing:0.255360px;}
.ls29{letter-spacing:0.259200px;}
.ls88{letter-spacing:0.264333px;}
.ls89{letter-spacing:0.266291px;}
.ls39{letter-spacing:0.288000px;}
.ls2d{letter-spacing:0.291840px;}
.ls7c{letter-spacing:0.312000px;}
.ls36{letter-spacing:0.314880px;}
.ls3b{letter-spacing:0.336000px;}
.ls85{letter-spacing:0.346570px;}
.ls87{letter-spacing:0.375941px;}
.ls7{letter-spacing:0.424320px;}
.ls1f{letter-spacing:0.428160px;}
.ls90{letter-spacing:0.432000px;}
.ls24{letter-spacing:0.437760px;}
.ls12{letter-spacing:0.456000px;}
.ls17{letter-spacing:0.480000px;}
.ls1e{letter-spacing:0.528000px;}
.lsc{letter-spacing:0.535680px;}
.ls18{letter-spacing:0.576000px;}
.lsa{letter-spacing:0.578880px;}
.lsf{letter-spacing:0.618240px;}
.ls1c{letter-spacing:0.672000px;}
.lsd{letter-spacing:0.696960px;}
.ls3{letter-spacing:0.816000px;}
.ls13{letter-spacing:0.863040px;}
.ls14{letter-spacing:0.890880px;}
.lsb{letter-spacing:0.898560px;}
.ls8{letter-spacing:0.930240px;}
.ls42{letter-spacing:0.936960px;}
.ls6{letter-spacing:0.937920px;}
.ls6a{letter-spacing:0.942720px;}
.ls48{letter-spacing:0.948480px;}
.ls53{letter-spacing:0.954240px;}
.ls43{letter-spacing:0.960000px;}
.ls5c{letter-spacing:0.965760px;}
.ls59{letter-spacing:0.971520px;}
.ls11{letter-spacing:0.973440px;}
.ls47{letter-spacing:0.977280px;}
.ls40{letter-spacing:0.983040px;}
.ls1b{letter-spacing:1.056000px;}
.ls2{letter-spacing:1.104000px;}
.ls5{letter-spacing:1.131840px;}
.ls16{letter-spacing:1.152000px;}
.lse{letter-spacing:1.211520px;}
.ls10{letter-spacing:1.214400px;}
.ls1{letter-spacing:1.221120px;}
.ls19{letter-spacing:1.248000px;}
.ls9{letter-spacing:1.263360px;}
.ls1d{letter-spacing:1.296000px;}
.ls4{letter-spacing:1.333440px;}
.ls1a{letter-spacing:1.344000px;}
.ls15{letter-spacing:1.344960px;}
.ls45{letter-spacing:1.440000px;}
.ls52{letter-spacing:2.400000px;}
.ls4f{letter-spacing:3.360000px;}
.ls4e{letter-spacing:4.320000px;}
.ls3d{letter-spacing:5.280000px;}
.ls41{letter-spacing:6.240000px;}
.ls51{letter-spacing:7.200000px;}
.ls50{letter-spacing:8.160000px;}
.ls61{letter-spacing:9.120000px;}
.ls67{letter-spacing:10.080000px;}
.ls68{letter-spacing:11.040000px;}
.ls69{letter-spacing:12.000000px;}
.ls63{letter-spacing:12.960000px;}
.ls60{letter-spacing:13.920000px;}
.ls66{letter-spacing:14.880000px;}
.ls6f{letter-spacing:15.840000px;}
.ls6e{letter-spacing:16.800000px;}
.ls64{letter-spacing:17.760000px;}
.ls65{letter-spacing:18.720000px;}
.ls57{letter-spacing:31.200000px;}
.ls58{letter-spacing:32.160000px;}
.ls5a{letter-spacing:40.800000px;}
.ls5b{letter-spacing:41.760000px;}
.ls94{letter-spacing:48.768000px;}
.ls98{letter-spacing:58.560000px;}
.ls99{letter-spacing:60.480000px;}
.ls6b{letter-spacing:69.143040px;}
.ls6c{letter-spacing:87.383040px;}
.ls96{letter-spacing:87.888000px;}
.ls91{letter-spacing:88.128000px;}
.ls93{letter-spacing:90.240000px;}
.ls73{letter-spacing:91.188480px;}
.ls62{letter-spacing:100.817280px;}
.ls5d{letter-spacing:105.120000px;}
.ls8f{letter-spacing:132.048000px;}
.ls79{letter-spacing:147.828480px;}
.ls8d{letter-spacing:175.488000px;}
.ls49{letter-spacing:213.143040px;}
.ls76{letter-spacing:257.268480px;}
.ls74{letter-spacing:306.228480px;}
.ls75{letter-spacing:311.988480px;}
.ls4a{letter-spacing:354.240000px;}
.ls77{letter-spacing:369.588480px;}
.ls70{letter-spacing:397.428480px;}
.ls7a{letter-spacing:440.628480px;}
.ls6d{letter-spacing:455.028480px;}
.ls72{letter-spacing:460.788480px;}
.ls0{letter-spacing:577.221120px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.359680px;}
._6{width:1.029120px;}
._4{width:100.817280px;}
._2{width:105.120000px;}
._5{width:147.863040px;}
._1{width:262.120320px;}
._0{width:291.863040px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:40.320000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:51.840000px;}
.fs6{font-size:52.866634px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:88.320000px;}
.fs1{font-size:102.720000px;}
.ya{bottom:67.857255px;}
.y6d{bottom:85.852549px;}
.y6c{bottom:121.843137px;}
.y35{bottom:122.624183px;}
.y28{bottom:125.967059px;}
.y6b{bottom:157.833725px;}
.y8{bottom:167.956078px;}
.y27{bottom:173.954510px;}
.y3d{bottom:195.261438px;}
.y6a{bottom:197.573333px;}
.y34{bottom:197.948235px;}
.y26{bottom:221.941961px;}
.y69{bottom:237.312941px;}
.y25{bottom:245.935686px;}
.y24{bottom:269.929412px;}
.y68{bottom:275.178039px;}
.y0{bottom:292.892157px;}
.y23{bottom:293.923137px;}
.y7{bottom:296.172549px;}
.y67{bottom:311.168627px;}
.y22{bottom:317.916863px;}
.y50{bottom:340.785882px;}
.y21{bottom:341.910588px;}
.y66{bottom:349.033725px;}
.y4f{bottom:364.779608px;}
.y32{bottom:365.904314px;}
.y4e{bottom:388.773333px;}
.y20{bottom:389.898039px;}
.y1f{bottom:413.891765px;}
.y65{bottom:428.512941px;}
.y3f{bottom:433.480392px;}
.y4d{bottom:436.760784px;}
.y1e{bottom:437.885490px;}
.y1d{bottom:461.879216px;}
.y64{bottom:468.252549px;}
.y1c{bottom:485.872941px;}
.y6{bottom:486.247843px;}
.y5{bottom:506.492549px;}
.y63{bottom:507.992157px;}
.y4c{bottom:509.116863px;}
.y31{bottom:509.866667px;}
.y9{bottom:530.330065px;}
.y4b{bottom:533.110588px;}
.y1b{bottom:533.485490px;}
.y33{bottom:533.860392px;}
.y62{bottom:547.731765px;}
.y37{bottom:554.542484px;}
.y4a{bottom:557.104314px;}
.y3b{bottom:557.479216px;}
.y30{bottom:557.854118px;}
.y4{bottom:574.349804px;}
.y49{bottom:581.098039px;}
.y36{bottom:581.847843px;}
.y61{bottom:587.471373px;}
.y48{bottom:605.091765px;}
.y1a{bottom:605.841569px;}
.y60{bottom:627.210980px;}
.y47{bottom:629.085490px;}
.y19{bottom:629.835294px;}
.y2f{bottom:653.829020px;}
.y3{bottom:660.202353px;}
.y5f{bottom:666.950588px;}
.y46{bottom:677.072941px;}
.y18{bottom:677.822745px;}
.y17{bottom:701.816471px;}
.y5e{bottom:706.690196px;}
.y3e{bottom:725.435294px;}
.y2e{bottom:725.810196px;}
.y5d{bottom:746.429804px;}
.y45{bottom:749.429020px;}
.y16{bottom:749.803922px;}
.y44{bottom:773.422745px;}
.y15{bottom:773.797647px;}
.y5c{bottom:786.169412px;}
.y43{bottom:797.416471px;}
.y14{bottom:797.791373px;}
.y42{bottom:821.410196px;}
.y13{bottom:821.785098px;}
.y5b{bottom:825.909020px;}
.y41{bottom:845.403922px;}
.y2d{bottom:845.778824px;}
.y5a{bottom:865.648627px;}
.y12{bottom:869.772549px;}
.y40{bottom:893.391373px;}
.y2c{bottom:893.766275px;}
.y59{bottom:905.388235px;}
.y11{bottom:917.760000px;}
.y10{bottom:941.753725px;}
.y58{bottom:945.127843px;}
.y2b{bottom:965.747451px;}
.y2{bottom:982.618039px;}
.y57{bottom:984.867451px;}
.y3c{bottom:986.460784px;}
.y3a{bottom:989.366275px;}
.yf{bottom:989.741176px;}
.ye{bottom:1013.734902px;}
.y56{bottom:1024.607059px;}
.y2a{bottom:1037.728627px;}
.y1{bottom:1051.225098px;}
.yd{bottom:1061.722353px;}
.y55{bottom:1064.346667px;}
.yc{bottom:1085.716078px;}
.y54{bottom:1104.086275px;}
.y39{bottom:1109.709804px;}
.y29{bottom:1130.173203px;}
.yb{bottom:1133.328627px;}
.y38{bottom:1133.703529px;}
.y53{bottom:1145.700392px;}
.y51{bottom:1162.977124px;}
.y52{bottom:1165.945098px;}
.h10{height:0.781046px;}
.ha{height:1.562092px;}
.h6{height:26.873437px;}
.h4{height:31.992187px;}
.h13{height:33.351562px;}
.h8{height:35.133750px;}
.h12{height:35.235818px;}
.h9{height:36.019687px;}
.h11{height:50.027344px;}
.h2{height:58.865625px;}
.h5{height:63.888750px;}
.h3{height:68.463281px;}
.hd{height:145.274510px;}
.hc{height:432.699346px;}
.h7{height:601.405229px;}
.hf{height:698.254902px;}
.h1{height:785.732026px;}
.he{height:936.473856px;}
.hb{height:1009.111111px;}
.h0{height:1237.176471px;}
.w6{width:281.176471px;}
.w2{width:392.866013px;}
.w5{width:405.362745px;}
.w4{width:410.049020px;}
.w3{width:433.480392px;}
.w1{width:454.568627px;}
.w8{width:505.336601px;}
.wa{width:507.679739px;}
.w9{width:533.454248px;}
.w7{width:731.058824px;}
.w0{width:956.000000px;}
.x8{left:112.470588px;}
.xa{left:168.705882px;}
.x2{left:220.817255px;}
.xc{left:224.160131px;}
.x7{left:228.315294px;}
.x0{left:250.715686px;}
.x3{left:264.680784px;}
.x1{left:329.538824px;}
.xb{left:337.411765px;}
.x5{left:341.910588px;}
.xd{left:343.410196px;}
.x4{left:365.904314px;}
.x6{left:380.900392px;}
.x9{left:448.757647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5e{letter-spacing:-3.687364pt;}
.ls55{letter-spacing:-2.867950pt;}
.ls56{letter-spacing:-2.048536pt;}
.ls9a{letter-spacing:-1.638828pt;}
.ls71{letter-spacing:-1.624079pt;}
.ls8c{letter-spacing:-1.556887pt;}
.ls9b{letter-spacing:-1.352033pt;}
.ls4c{letter-spacing:-1.229121pt;}
.ls9d{letter-spacing:-0.983297pt;}
.ls7b{letter-spacing:-0.942326pt;}
.ls8e{letter-spacing:-0.901356pt;}
.ls3f{letter-spacing:-0.839080pt;}
.ls44{letter-spacing:-0.829247pt;}
.ls3c{letter-spacing:-0.819414pt;}
.ls54{letter-spacing:-0.814498pt;}
.ls3e{letter-spacing:-0.809581pt;}
.ls46{letter-spacing:-0.804665pt;}
.ls5f{letter-spacing:-0.799748pt;}
.ls7f{letter-spacing:-0.676017pt;}
.ls4d{letter-spacing:-0.409707pt;}
.ls78{letter-spacing:-0.373653pt;}
.ls38{letter-spacing:-0.368736pt;}
.ls23{letter-spacing:-0.355626pt;}
.ls32{letter-spacing:-0.329405pt;}
.ls82{letter-spacing:-0.329243pt;}
.ls95{letter-spacing:-0.327766pt;}
.ls84{letter-spacing:-0.312530pt;}
.ls26{letter-spacing:-0.301544pt;}
.ls9c{letter-spacing:-0.286795pt;}
.ls2f{letter-spacing:-0.281878pt;}
.ls37{letter-spacing:-0.245824pt;}
.ls33{letter-spacing:-0.240908pt;}
.ls81{letter-spacing:-0.205568pt;}
.ls8b{letter-spacing:-0.163883pt;}
.ls80{letter-spacing:-0.122912pt;}
.ls31{letter-spacing:-0.116357pt;}
.ls8a{letter-spacing:-0.090249pt;}
.ls28{letter-spacing:-0.088497pt;}
.ls25{letter-spacing:-0.085219pt;}
.ls3a{letter-spacing:-0.081941pt;}
.ls2c{letter-spacing:-0.068831pt;}
.ls20{letter-spacing:0.000000pt;}
.ls2e{letter-spacing:0.077025pt;}
.ls92{letter-spacing:0.081941pt;}
.ls21{letter-spacing:0.095052pt;}
.ls83{letter-spacing:0.108633pt;}
.ls27{letter-spacing:0.113079pt;}
.ls2b{letter-spacing:0.116357pt;}
.ls2a{letter-spacing:0.124551pt;}
.ls7e{letter-spacing:0.143397pt;}
.ls97{letter-spacing:0.163883pt;}
.ls35{letter-spacing:0.172077pt;}
.ls22{letter-spacing:0.185188pt;}
.ls34{letter-spacing:0.193382pt;}
.ls7d{letter-spacing:0.204854pt;}
.ls86{letter-spacing:0.207239pt;}
.ls30{letter-spacing:0.213048pt;}
.ls4b{letter-spacing:0.217964pt;}
.ls29{letter-spacing:0.221242pt;}
.ls88{letter-spacing:0.225623pt;}
.ls89{letter-spacing:0.227295pt;}
.ls39{letter-spacing:0.245824pt;}
.ls2d{letter-spacing:0.249102pt;}
.ls7c{letter-spacing:0.266310pt;}
.ls36{letter-spacing:0.268768pt;}
.ls3b{letter-spacing:0.286795pt;}
.ls85{letter-spacing:0.295817pt;}
.ls87{letter-spacing:0.320886pt;}
.ls7{letter-spacing:0.362181pt;}
.ls1f{letter-spacing:0.365459pt;}
.ls90{letter-spacing:0.368736pt;}
.ls24{letter-spacing:0.373653pt;}
.ls12{letter-spacing:0.389222pt;}
.ls17{letter-spacing:0.409707pt;}
.ls1e{letter-spacing:0.450678pt;}
.lsc{letter-spacing:0.457233pt;}
.ls18{letter-spacing:0.491649pt;}
.lsa{letter-spacing:0.494107pt;}
.lsf{letter-spacing:0.527703pt;}
.ls1c{letter-spacing:0.573590pt;}
.lsd{letter-spacing:0.594895pt;}
.ls3{letter-spacing:0.696502pt;}
.ls13{letter-spacing:0.736653pt;}
.ls14{letter-spacing:0.760416pt;}
.lsb{letter-spacing:0.766972pt;}
.ls8{letter-spacing:0.794012pt;}
.ls42{letter-spacing:0.799748pt;}
.ls6{letter-spacing:0.800568pt;}
.ls6a{letter-spacing:0.804665pt;}
.ls48{letter-spacing:0.809581pt;}
.ls53{letter-spacing:0.814498pt;}
.ls43{letter-spacing:0.819414pt;}
.ls5c{letter-spacing:0.824331pt;}
.ls59{letter-spacing:0.829247pt;}
.ls11{letter-spacing:0.830886pt;}
.ls47{letter-spacing:0.834164pt;}
.ls40{letter-spacing:0.839080pt;}
.ls1b{letter-spacing:0.901356pt;}
.ls2{letter-spacing:0.942326pt;}
.ls5{letter-spacing:0.966089pt;}
.ls16{letter-spacing:0.983297pt;}
.lse{letter-spacing:1.034101pt;}
.ls10{letter-spacing:1.036559pt;}
.ls1{letter-spacing:1.042295pt;}
.ls19{letter-spacing:1.065238pt;}
.ls9{letter-spacing:1.078349pt;}
.ls1d{letter-spacing:1.106209pt;}
.ls4{letter-spacing:1.138166pt;}
.ls1a{letter-spacing:1.147180pt;}
.ls15{letter-spacing:1.147999pt;}
.ls45{letter-spacing:1.229121pt;}
.ls52{letter-spacing:2.048536pt;}
.ls4f{letter-spacing:2.867950pt;}
.ls4e{letter-spacing:3.687364pt;}
.ls3d{letter-spacing:4.506778pt;}
.ls41{letter-spacing:5.326192pt;}
.ls51{letter-spacing:6.145607pt;}
.ls50{letter-spacing:6.965021pt;}
.ls61{letter-spacing:7.784435pt;}
.ls67{letter-spacing:8.603849pt;}
.ls68{letter-spacing:9.423264pt;}
.ls69{letter-spacing:10.242678pt;}
.ls63{letter-spacing:11.062092pt;}
.ls60{letter-spacing:11.881506pt;}
.ls66{letter-spacing:12.700921pt;}
.ls6f{letter-spacing:13.520335pt;}
.ls6e{letter-spacing:14.339749pt;}
.ls64{letter-spacing:15.159163pt;}
.ls65{letter-spacing:15.978577pt;}
.ls57{letter-spacing:26.630962pt;}
.ls58{letter-spacing:27.450377pt;}
.ls5a{letter-spacing:34.825105pt;}
.ls5b{letter-spacing:35.644519pt;}
.ls94{letter-spacing:41.626243pt;}
.ls98{letter-spacing:49.984268pt;}
.ls99{letter-spacing:51.623096pt;}
.ls6b{letter-spacing:59.017490pt;}
.ls6c{letter-spacing:74.586361pt;}
.ls96{letter-spacing:75.017372pt;}
.ls91{letter-spacing:75.222226pt;}
.ls93{letter-spacing:77.024937pt;}
.ls73{letter-spacing:77.834518pt;}
.ls62{letter-spacing:86.053243pt;}
.ls5d{letter-spacing:89.725858pt;}
.ls8f{letter-spacing:112.710427pt;}
.ls79{letter-spacing:126.179958pt;}
.ls8d{letter-spacing:149.788921pt;}
.ls49{letter-spacing:181.929624pt;}
.ls76{letter-spacing:219.593180pt;}
.ls74{letter-spacing:261.383305pt;}
.ls75{letter-spacing:266.299790pt;}
.ls4a{letter-spacing:302.363849pt;}
.ls77{letter-spacing:315.464644pt;}
.ls70{letter-spacing:339.227657pt;}
.ls7a{letter-spacing:376.101297pt;}
.ls6d{letter-spacing:388.392510pt;}
.ls72{letter-spacing:393.308995pt;}
.ls0{letter-spacing:492.690830pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.014120pt;}
._6{width:0.878412pt;}
._4{width:86.053243pt;}
._2{width:89.725858pt;}
._5{width:126.209457pt;}
._1{width:223.734499pt;}
._0{width:249.121591pt;}
.fs4{font-size:34.415397pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:44.248368pt;}
.fs6{font-size:45.124659pt;}
.fs5{font-size:61.456067pt;}
.fs0{font-size:75.386109pt;}
.fs1{font-size:87.677322pt;}
.ya{bottom:57.920000pt;}
.y6d{bottom:73.280000pt;}
.y6c{bottom:104.000000pt;}
.y35{bottom:104.666667pt;}
.y28{bottom:107.520000pt;}
.y6b{bottom:134.720000pt;}
.y8{bottom:143.360000pt;}
.y27{bottom:148.480000pt;}
.y3d{bottom:166.666667pt;}
.y6a{bottom:168.640000pt;}
.y34{bottom:168.960000pt;}
.y26{bottom:189.440000pt;}
.y69{bottom:202.560000pt;}
.y25{bottom:209.920000pt;}
.y24{bottom:230.400000pt;}
.y68{bottom:234.880000pt;}
.y0{bottom:250.000000pt;}
.y23{bottom:250.880000pt;}
.y7{bottom:252.800000pt;}
.y67{bottom:265.600000pt;}
.y22{bottom:271.360000pt;}
.y50{bottom:290.880000pt;}
.y21{bottom:291.840000pt;}
.y66{bottom:297.920000pt;}
.y4f{bottom:311.360000pt;}
.y32{bottom:312.320000pt;}
.y4e{bottom:331.840000pt;}
.y20{bottom:332.800000pt;}
.y1f{bottom:353.280000pt;}
.y65{bottom:365.760000pt;}
.y3f{bottom:370.000000pt;}
.y4d{bottom:372.800000pt;}
.y1e{bottom:373.760000pt;}
.y1d{bottom:394.240000pt;}
.y64{bottom:399.680000pt;}
.y1c{bottom:414.720000pt;}
.y6{bottom:415.040000pt;}
.y5{bottom:432.320000pt;}
.y63{bottom:433.600000pt;}
.y4c{bottom:434.560000pt;}
.y31{bottom:435.200000pt;}
.y9{bottom:452.666667pt;}
.y4b{bottom:455.040000pt;}
.y1b{bottom:455.360000pt;}
.y33{bottom:455.680000pt;}
.y62{bottom:467.520000pt;}
.y37{bottom:473.333333pt;}
.y4a{bottom:475.520000pt;}
.y3b{bottom:475.840000pt;}
.y30{bottom:476.160000pt;}
.y4{bottom:490.240000pt;}
.y49{bottom:496.000000pt;}
.y36{bottom:496.640000pt;}
.y61{bottom:501.440000pt;}
.y48{bottom:516.480000pt;}
.y1a{bottom:517.120000pt;}
.y60{bottom:535.360000pt;}
.y47{bottom:536.960000pt;}
.y19{bottom:537.600000pt;}
.y2f{bottom:558.080000pt;}
.y3{bottom:563.520000pt;}
.y5f{bottom:569.280000pt;}
.y46{bottom:577.920000pt;}
.y18{bottom:578.560000pt;}
.y17{bottom:599.040000pt;}
.y5e{bottom:603.200000pt;}
.y3e{bottom:619.200000pt;}
.y2e{bottom:619.520000pt;}
.y5d{bottom:637.120000pt;}
.y45{bottom:639.680000pt;}
.y16{bottom:640.000000pt;}
.y44{bottom:660.160000pt;}
.y15{bottom:660.480000pt;}
.y5c{bottom:671.040000pt;}
.y43{bottom:680.640000pt;}
.y14{bottom:680.960000pt;}
.y42{bottom:701.120000pt;}
.y13{bottom:701.440000pt;}
.y5b{bottom:704.960000pt;}
.y41{bottom:721.600000pt;}
.y2d{bottom:721.920000pt;}
.y5a{bottom:738.880000pt;}
.y12{bottom:742.400000pt;}
.y40{bottom:762.560000pt;}
.y2c{bottom:762.880000pt;}
.y59{bottom:772.800000pt;}
.y11{bottom:783.360000pt;}
.y10{bottom:803.840000pt;}
.y58{bottom:806.720000pt;}
.y2b{bottom:824.320000pt;}
.y2{bottom:838.720000pt;}
.y57{bottom:840.640000pt;}
.y3c{bottom:842.000000pt;}
.y3a{bottom:844.480000pt;}
.yf{bottom:844.800000pt;}
.ye{bottom:865.280000pt;}
.y56{bottom:874.560000pt;}
.y2a{bottom:885.760000pt;}
.y1{bottom:897.280000pt;}
.yd{bottom:906.240000pt;}
.y55{bottom:908.480000pt;}
.yc{bottom:926.720000pt;}
.y54{bottom:942.400000pt;}
.y39{bottom:947.200000pt;}
.y29{bottom:964.666667pt;}
.yb{bottom:967.360000pt;}
.y38{bottom:967.680000pt;}
.y53{bottom:977.920000pt;}
.y51{bottom:992.666667pt;}
.y52{bottom:995.200000pt;}
.h10{height:0.666667pt;}
.ha{height:1.333333pt;}
.h6{height:22.937997pt;}
.h4{height:27.307139pt;}
.h13{height:28.467442pt;}
.h8{height:29.988640pt;}
.h12{height:30.075761pt;}
.h9{height:30.744838pt;}
.h11{height:42.701164pt;}
.h2{height:50.245136pt;}
.h5{height:54.532657pt;}
.h3{height:58.437278pt;}
.hd{height:124.000000pt;}
.hc{height:369.333333pt;}
.h7{height:513.333333pt;}
.hf{height:596.000000pt;}
.h1{height:670.666667pt;}
.he{height:799.333333pt;}
.hb{height:861.333333pt;}
.h0{height:1056.000000pt;}
.w6{width:240.000000pt;}
.w2{width:335.333333pt;}
.w5{width:346.000000pt;}
.w4{width:350.000000pt;}
.w3{width:370.000000pt;}
.w1{width:388.000000pt;}
.w8{width:431.333333pt;}
.wa{width:433.333333pt;}
.w9{width:455.333333pt;}
.w7{width:624.000000pt;}
.w0{width:816.000000pt;}
.x8{left:96.000000pt;}
.xa{left:144.000000pt;}
.x2{left:188.480000pt;}
.xc{left:191.333333pt;}
.x7{left:194.880000pt;}
.x0{left:214.000000pt;}
.x3{left:225.920000pt;}
.x1{left:281.280000pt;}
.xb{left:288.000000pt;}
.x5{left:291.840000pt;}
.xd{left:293.120000pt;}
.x4{left:312.320000pt;}
.x6{left:325.120000pt;}
.x9{left:383.040000pt;}
}
